@charset "utf-8";
#calendar_h{ float:left; width:100%; margin:10px 0; display:inline;border-bottom:1px solid #eee; background:#F7F7F7; font-size:10pt;}
#calendar_h h1{ font: bold 12pt/18pt "微軟正黑體", sans-serif, Verdana ; border-bottom:1px solid #ccc; margin:0; padding:6px; background:url(http://210.59.146.235/website/webdox/webdox_layout/s_icon/calendar.gif)5px 6px no-repeat; text-indent:20px;}
#calendar_h ul{ margin:0; padding:0}

/* CSS Document */
/*月曆開始*/
._th /*星期*/{float:left;width:13.9%;text-align:center;background-color:#d0e0ec;padding:5px 0;margin:1px;}
._tr /*一般日期*/{float:left;width:13.9%;height:100px;background-color:#f7f7f7;padding:3px 0;margin:1px;color:#3365cd;}
._tr_now /*今日*/{float:left;width:13.9%;height:100px;background-color:#dcefff;padding:3px 0;margin:1px;}
._class /*類別*/{float:left;width:16.6%;}
._tr a,._tr_now a{color:#30A6E9;text-decoration:none;}
/*月曆結束*/
/*小視窗開始*/
.calendar_th /*Title*/{font-weight:700;font-size:1em;text-align:left;padding:0px;}
.calendar_date /*日期*/{font-size:.813em;text-align:right;color:#666;padding:0px;}
.calendar_td /*內文*/{color:#333;font-size:.938em;padding:0px;line-height:1.6em;}
.calendar_td a:link,.calendar_td a:visited{color:#30A6E9;text-decoration:none;}
.calendar_td a:hover{color:#3365cd;text-decoration:underline;}
.calendar_google,.calendar_google a /*加google日曆*/{color:#30A6E9;font-size:.813em;}
.calendar_google a:hover{color:#3365cd;}
.calendar_back,.calendar_back a /*返回當日列表*/{text-align:center;color:#30A6E9;}
.calendar_back a:hover{color:#3365cd;}
/*小視窗結束*/
/*首頁小月曆開始*/
.calendar/*Div*/{background-color:#fff;padding:0;float:left;width:100%; display:inline; text-align:center}

.calendar h2 a{color:#09F;text-decoration:none;}
.C_bt/*大Table*/{ float:left;}
.C_st/*小Table*/{}
.C_st a{color:#30a6e9;text-decoration:none;}
.we/*星期*/{background-color:#d0e0ec;text-align:center;vertical-align:middle;}
.da/*一般日期*/{background-color:#f7f7f7;text-align:center;vertical-align:middle; padding:3px}
.to,.ac.to,.ac.to a/*今日*/{color:#e40077;font-weight:700;text-decoration:none;}
.ac/*有活動開始*/{background-color:#ffc75a;text-align:center;vertical-align:middle;}
.ac a{color:#0046f8;text-decoration:none;}
.re/*有休館*/{background-color:#ffbce0;text-align:center;vertical-align:middle;}
.dc/*最下面今日、休館日、有活動的Table*/{}

/*首頁小月曆結束*/


/*以下是壓黑小視窗(thickbox)用的CSS*/

#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}